<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/users">Users</a></li>
      <li class="breadcrumb-item active" aria-current="page">Details</li>
    </ol>
  </nav>
  
    
  <div class="w-75 mx-auto">
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Name</span>
        </div>
        <input readonly type="text" value="{{user.name}}" class="form-control" placeholder="Name" aria-label="Name" aria-describedby="basic-addon1">
      </div>
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">E-mail</span>
        </div>
        <input readonly value="{{user.email}}" type="text" class="form-control" placeholder="E-mail" aria-label="E-mail" aria-describedby="basic-addon1">
      </div>
      <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Created At</span>
        </div>
        <input readonly value="{{user.createdAt | date}}" type="text" class="form-control" placeholder="Created At" aria-label="Created At" aria-describedby="basic-addon1">
      </div>
    </div>

      
  
  <div class="w-75 mx-auto text-right">
      <a href="/user-edit/{{user.id}}" class="btn btn-warning btn-sm">Edit</a>&nbsp;
      <a href="/users" class="btn btn-danger btn-sm">Back to Users</a>
    </div>
    